<?PHP
if (eregi("include", $_SERVER['SCRIPT_NAME'])) {
	Header("Location: ".$site_url."/index.php"); die();
}
?>
<? $xmlURL = "http://www.slowtwitch.com/googlemaps/runshops_xml.php" ?>

<body id="home" <? if (eregi("index.php", $_SERVER['SCRIPT_NAME'])) { echo ("onload=\"initializeAllMap('$xmlURL')\""); } ?>>

<? include("../db_templates/fb_sdk.html"); ?>
<hr class="hide" />
<div id="wrapper">
<div id="header">
<div id="ad_728x90"><!-- BEGIN ADVERTPRO CODE BLOCK -->
<? include "../db_templates/ad_728x90.html"; ?>
<!-- END ADVERTPRO CODE BLOCK --></div>
</div>

<? include "../db_templates/common_nav.html"; ?>

<?
  include("include_status.php"); 
?>
  
<?
  include("include_navigation.php"); 
?>
